<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8352" petalType="view" />
  <object id="O8351">
    <standardView ref="V8352" />
    <view id="V8352">
      <title xml:lang="de">Lieutenant Commander Geordi La Forge mit VISOR</title>
      <source xml:lang="de">http://www.google.de/imgres?imgurl=http://upload.wikimedia.org/wikipedia/en/thumb/0/04/GeordiLaForge.jpg/250px-GeordiLaForge.jpg&amp;imgrefurl=http://en.wikipedia.org/wiki/Geordi_La_Forge&amp;h=305&amp;w=250&amp;sz=13&amp;tbnid=FEWqoVA7R3aoqM:&amp;tbnh=104&amp;tbnw=85&amp;prev=/search%3Fq%3Dstar%2Btrek%2Bvisor%26tbm%3Disch%26tbo%3Du&amp;zoom=1&amp;q=star+trek+visor&amp;usg=__BsTiBlOzbYusuobVi7ibIV1s5mg=&amp;sa=X&amp;ei=wlTSToyANIj4sga26tHiDA&amp;ved=0CEcQ9QEwAg&amp;dur=2409</source>
      <img height="396" src="img/V8352.jpg" use="pict" width="325" />
      <img height="400" src="img/V8352_prev.jpg" use="pict" width="328" />
      <img height="128" src="img/V8352_thumb.jpg" use="thumb" width="105" />
      <original filename="GeordiLaForge.jpg" hash="95ae3157752f9e7cb020c849569d3f37" />
      <annotation xml:lang="de" />
      <layer id="L8386" color="#ffffcc" opacity="0.49803922" order="1">
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L8386_thumb.jpg" use="thumb" />
        <polygon points="0.30153846740722656,0.24747474491596222 0.7262111902236938,0.24747474491596222 0.7262111902236938,0.3257262259721756 0.30153846740722656,0.3257262259721756" type="rectangle" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="L8353" petalType="layer">
            <title xml:lang="de" />
            <img width="128" height="128" src="img/L8353_thumb.jpg" use="thumb" />
            <view ref="V8314" />
          </site>
        </sites>
      </layer>
      <siblings>
        <sibling ref="V8352" petalType="view">
          <title xml:lang="de">Lieutenant Commander Geordi La Forge mit VISOR</title>
          <img height="128" src="img/V8352_thumb.jpg" use="thumb" width="105" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L8353" petalType="layer">
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L8353_thumb.jpg" use="thumb" />
        <view ref="V8314" />
      </site>
      <site ref="G8342" petalType="group">
        <title xml:lang="de">Bilder_weitere</title>
        <members size="6" />
      </site>
    </sites>
  </object>
</petal>

